%define	desktop_vendor 	endur
%define name  		streamtuner-live365
%define main		streamtuner
%define version 	0.3.4
%define release		1
%define prefix		/usr


Summary: A stream directory browser - streamtuner - plugin.
Name: %{name}
Version: %{version}
Release: %{release}
URL: http://streamtuner.sourceforge.net
Source: %{name}-%{version}.tar.gz
License: GPL
Group: Applications/Internet
Requires: streamtuner >= 0.12
BuildRequires: streamtuner-devel >= 0.12
BuildRoot: %{_tmppath}/%{name}-%{version}-root

%description 
Streamtuner-live365 is a plugin for Streamtuner.

%prep
%setup -q

%build
CFLAGS="$RPM_OPT_FLAGS"

%configure --prefix=%{prefix}
make %{?_smp_mflags}

%makeinstall
%find_lang %{name}

%clean
rm -rf %{buildroot}

%files -f %{name}.lang
%defattr(-,root,root)
%{_libdir}/%{main}/plugins/*
%doc ChangeLog COPYING INSTALL NEWS


%changelog
* Fri Apr 02 2004 Matthias Haase <matthias_haase@bennewitz.com>
- Update to 0.3.4

* Wed Feb 18 2004 Matthias Haase <matthias_haase@bennewitz.com>
- Update to 0.3.3
- Locale stuff added

* Sun Nov 23 2003 Matthias Haase <matthias_haase@bennewitz.com>
- Update to 0.3.2

* Sun Nov 09 2003 Matthias Haase <matthias_haase@bennewitz.com>
- Rebuild for Fedora Core 1

* Sat Apr 05 2003 Matthias Haase <matthias_haase@bennewitz.com>
- Rebuild for RH9 

* Tue Mar 18 2003 Matthias Haase <matthias_haase@bennewitz.com>
- Changes for 'Requires' and 'BuildRequires'

* Sun Jan 02 2003 Matthias Haase <matthias_haase@bennewitz.com>
- Some changes in order to match the GNU build system
- Rebuild for 0.3.0

* Tue Dec 26 2002 Matthias Haase <matthias_haase@bennewitz.com>
- Initial build for RedHat 8.0
